<!-----------------------  node ----------------------->

<div id="sg-node" class="styleguide">

<h2 class="styleguide-title">node</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
Basic node settings.
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-node-1">CSS</a></li>
    <li><a href="#tabs-node-2">SCSS</a></li>
</ul>

<pre id="tabs-node-1">
<code class="language-css">
<?php include 'node.css'; ?>
</code>
</pre>

<pre id="tabs-node-2">
<code class="language-scss">
<?php include '../sass/components/02-molecules/_node.scss'; ?>
</code>
</pre>

</div>
</div>
</div>